msgid ""
msgstr ""
"Project-Id-Version: Kaleido\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-04-04 00:35+0530\n"
"PO-Revision-Date: 2013-04-04 00:35+0530\n"
"Last-Translator: imaginem <imagine.themes@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-SearchPath-0: /Users/mondre/Sites/wordpress.mu/wp-content/themes/"
"kaleido\n"

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/404.php:12
msgid "404 Page not found"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/404.php:17
msgid "Try searching..."
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/archive.php:16
#, php-format
msgid "Daily Archives: <span>%s</span>"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/archive.php:18
#, php-format
msgid "Monthly Archives: <span>%s</span>"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/archive.php:20
#, php-format
msgid "Yearly Archives: <span>%s</span>"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/archive.php:22
msgid "Archive"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/category.php:14
#, php-format
msgid "Category : %s"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/comments.php:3
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/page-comments.php:3
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/comments.php:14
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/page-comments.php:14
msgid "No Responses"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/comments.php:14
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/page-comments.php:14
msgid "One Response"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/comments.php:14
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/page-comments.php:14
msgid "% Responses"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/loop-attachment.php:37
msgid "Previous Image"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/loop-attachment.php:42
msgid "Lightbox"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/loop-attachment.php:47
msgid "Next Image"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/loop-attachment.php:89
msgid "Page"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/loop-page.php:22
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/template-fullwidth.php:25
msgid "Pages:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/loop-page.php:24
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/single-mtheme_portfolio.php:124
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/template-contact.php:69
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/template-fullwidth.php:27
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/postformats/post-contents.php:136
msgid "edit this entry"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/page-comments.php:6
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/page-comments.php:50
msgid "Leave a Reply"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/page-comments.php:50
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/search.php:13
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/search.php:24
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/search.php:28
msgid "Nothing Found"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/search.php:29
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/searchform.php:2
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/searchform.php:3
msgid "Search"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/tag.php:11
#, php-format
msgid "Tag : %s"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/functions/framework-functions.php:162
msgid "Posted in "
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/functions/framework-functions.php:163
#, php-format
msgid ""
"<span class=\"sep\">Posted on </span><a href=\"%1$s\" title=\"%2$s\" rel="
"\"bookmark\"><time class=\"entry-date\" datetime=\"%3$s\" pubdate>%4$s</"
"time></a><span class=\"by-author\"> <span class=\"sep\"> by </span> <span "
"class=\"author vcard\"><a class=\"url fn n\" href=\"%5$s\" title=\"%6$s\" "
"rel=\"author\">%7$s</a></span></span>"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/functions/framework-functions.php:485
msgid "year"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/functions/framework-functions.php:486
msgid "month"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/functions/framework-functions.php:487
msgid "week"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/functions/framework-functions.php:488
msgid "day"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/functions/framework-functions.php:489
msgid "hour"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/functions/framework-functions.php:490
msgid "minute"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/functions/framework-functions.php:584
msgid "Page "
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/functions/framework-functions.php:584
msgid " of "
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/functions/framework-shortcodes.php:10
msgid "Top"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/options/admin/options-framework.php:135
msgid "Options Imported!"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/options/admin/options-framework.php:166
msgid "Invalid Import"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/options/admin/options-framework.php:168
msgid "Options Saved!"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/options/admin/options-framework.php:249
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/options/admin/options-framework.php:463
msgid "Default options restored."
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/options/admin/options-framework.php:429
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/options/admin/options-framework.php:504
msgid "Options saved."
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/options/admin/options-framework.php:563
msgid "Theme Options"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/options/admin/options-medialibrary-uploader.php:26
msgid "Options Framework Internal Container"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/options/admin/options-medialibrary-uploader.php:128
msgid "Upload"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/options/admin/options-medialibrary-uploader.php:151
msgid "View File"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/options/admin/options-medialibrary-uploader.php:288
msgid "Gallery"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/framework/options/admin/options-medialibrary-uploader.php:288
msgid "Previously Uploaded"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:9
msgid "Fullscreen Pages"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:10
msgid "Manage your Fullscreen posts"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:11
msgid "Fullscreen"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:32
msgid "Portfolio List"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:33
msgid "Portfolio"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:121
msgid "Slideshow Audio files (optional)"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:122
msgid ""
"All entered files will be used with fallback for best cross browser "
"experience"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:123
msgid "Enter MP3 file path for Slideshow"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:127
msgid "Enter OGA file path for Slideshow"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:131
msgid "Enter M4A file path for Slideshow"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:135
msgid "Youtube or FLV video file path"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:136
msgid ""
"\n"
"\tYoutube URLS</br>\n"
"\thttp://www.youtube.com/watch?v=ylLzyHk54Z0\n"
"\t<br/>\n"
"\t"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:144
msgid "HTML5 Video url"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:145
msgid ""
"Plays fullscreen HTML5 video with fallback to Flash for HTML5 unsupported "
"browsers"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:148
msgid ""
"Poster image URL: <code>http://www.yourdomain.com/path/image.jpg</code><br/"
">Shows image while loading HTML5 videos"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:153
msgid "Vimeo video ID"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:154
msgid "Enter Vimeo video ID for fullscreen playback"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:170
msgid "Featured Title"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:171
msgid "Fullscreen Type"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:270
msgid "Sidebar Choice"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:271
msgid ""
"Select your sidebar of choice. Custom sidebars can be activated from theme "
"options. <br/>"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:282
msgid "Thumbnail gallery options"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:284
msgid "Thumbnail Description:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:285
msgid "Text displayed below the thumbnail in portfolio gallery. <br/>"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:287
msgid "Custom Thumbnail ( optional ):"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:288
msgid ""
"Please provide optional thumbnail image path for your portfolio thumbnails. "
"If empty the recommended featured image attached will be used to generate "
"the thumbnail. <br/>"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:292
msgid "Lightbox Video URL:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:293
msgid ""
"Eg.<br/>http://www.youtube.com/watch?v=D78TYCEG4<br/>http://vimeo."
"com/172881<br/>http://www.adobe.com/products/flashplayer/include/marquee/"
"design.swf?width=792&height=294"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:299
msgid "Thumbnails link to custom link ( optional )"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:305
msgid "Portfolio details page background"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:328
msgid "Custom background image URL:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:344
msgid "Portfolio details page options"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:362
msgid "Video Embed Code"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:420
msgid "Portfolio Title"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:421
msgid "Description"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:422
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/video.php:7
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/video.php:13
msgid "Video"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:423
msgid "Types"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:424
msgid "Image"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/custom-post-types.php:449
msgid "Image not found"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/shortcodegens/accordiontabs/window.php:13
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/shortcodegens/audio/window.php:13
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/shortcodegens/buttons/window.php:13
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/shortcodegens/columns/window.php:13
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/shortcodegens/dividers/window.php:13
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/shortcodegens/gmaps/window.php:13
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/shortcodegens/icons/window.php:13
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/shortcodegens/notices/window.php:13
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/shortcodegens/picture/window.php:13
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/shortcodegens/postpages/window.php:13
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/shortcodegens/slideshow/window.php:13
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/shortcodegens/textboxes/window.php:13
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/shortcodegens/thumbnails/window.php:13
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/shortcodegens/type/window.php:13
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/functions/shortcodegens/videos/window.php:13
msgid "You are not allowed to be here"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/post-related.php:19
msgid "Related Posts"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/portfolio/portfolio-common-types.php:28
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/portfolio-type.php:32
#, php-format
msgid "View portfolios in %s"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/portfolio/filterables/portfolio-filters.php:19
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/portfolio/filterables/portfolio-filters.php:34
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/portfolio/filterables/portfolio-filters.php:63
msgid "Item"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/portfolio/filterables/portfolio-filters.php:19
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/portfolio/filterables/portfolio-filters.php:34
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/portfolio/filterables/portfolio-filters.php:63
msgid "Items"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/portfolio/filterables/portfolio-filters.php:23
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/portfolio/filterables/portfolio-filters.php:35
msgid "All items"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/postformats/post-contents.php:141
msgid "This entry was posted on"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/postformats/post-contents.php:142
msgid "You can follow any responses to this entry through the"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/postformats/post-contents.php:142
msgid "feed."
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/postformats/post-contents.php:143
msgid "<p>Tags: "
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/postformats/post-contents.php:144
msgid "Posted in:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/includes/postformats/post-data.php:13
msgid "ago"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/address.php:5
msgid "Display your contact details"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/address.php:6
msgid "Address"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/address.php:12
msgid "Contact Us"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/address.php:84
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/flickr.php:51
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/popular.php:135
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/portfolio-type.php:58
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/recent.php:133
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/sidebar-gallery.php:346
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/twitter.php:77
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/video.php:49
msgid "Title:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/address.php:87
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/portfolio-type.php:61
msgid "Intro text:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/address.php:90
msgid "Company:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/address.php:93
msgid "Address:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/address.php:96
msgid "City:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/address.php:99
msgid "State:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/address.php:102
msgid "Zip:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/address.php:105
msgid "Phone:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/address.php:108
msgid "Cell phone:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/address.php:111
msgid "e-mail:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/flickr.php:6
msgid "Displays photos from a Flickr ID"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/flickr.php:7
msgid "Flickr"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/flickr.php:12
msgid "On Flickr"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/flickr.php:54
msgid ""
"Flickr ID (<a href=\"http://www.idgettr.com\" target=\"_blank\">idGettr</a>):"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/flickr.php:57
msgid "Number of photo to display:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/flickr.php:60
msgid "Display type:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/flickr.php:62
msgid "Latest"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/flickr.php:63
msgid "Random"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/popular.php:5
msgid "Displays the popular posts"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/popular.php:6
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/popular.php:28
msgid "Popular Posts"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/popular.php:138
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/recent.php:136
msgid "Posts to Display:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/popular.php:141
msgid "Description Length:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/popular.php:145
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/recent.php:143
msgid "Select from Categories:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/portfolio-type.php:5
msgid "Display all portfolio types"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/portfolio-type.php:6
msgid "Portfolio Type List"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/portfolio-type.php:12
msgid "Work Types"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/recent.php:5
msgid "Displays the recent posts"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/recent.php:6
#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/recent.php:28
msgid "Recent Posts"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/recent.php:139
msgid "Description Lenght:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/sidebar-gallery.php:353
msgid "List Choice:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/sidebar-gallery.php:365
msgid ""
"Select Page <br/><small><strong>If List-Choice is Page</strong></small> :"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/sidebar-gallery.php:375
msgid ""
"Select Category <br/><small><strong>If List-Choice is Category</strong></"
"small> :"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/sidebar-gallery.php:385
msgid ""
"Select Portfolio <br/><small><strong>If List-Choice is Portfolio</strong></"
"small> :"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/sidebar-gallery.php:395
msgid "Click Action:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/sidebar-gallery.php:406
msgid "Image Order:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/sidebar-gallery.php:418
msgid "Limit Portfolio:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/social.php:4
msgid "Generate social icons"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/social.php:6
msgid " - Social Widget"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/social.php:122
msgid "Follow Us!"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/social.php:124
msgid "Follow Us on"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/social.php:202
msgid "Icon Size"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/social.php:212
msgid "Type of Animation"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/social.php:223
msgid "Open in new tab?"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/social.php:235
msgid "Contact text:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/social.php:240
msgid "Contact text link:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/social.php:252
msgid "Social Name:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/social.php:254
msgid "Social Icon URL:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/social.php:256
msgid "Social Profile URL:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/twitter.php:80
msgid "Username"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/twitter.php:84
msgid "Avatar Status:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/twitter.php:92
msgid "No. of Feeds:"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/video.php:5
msgid "Video Embed Widget"
msgstr ""

#: /Users/mondre/Sites/wordpress.mu/wp-content/themes/kaleido/widgets/video.php:52
msgid "Video Embed Code:"
msgstr ""
